/*=================
    HELP SAVE THE NEXT GIRL, A BOOTSRAP THEME, BY LUKE MASON
=================*/

/* A couple of classes to get you started. */
html{
	height: 100%;
}

body{
	background-color: #000;
	
	/*background: url('../img/background.jpg') no-repeat center center fixed;	
		-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover; */
	background-color: #fefefe;
	height: 100%;
	padding-top: 50px;
}
/* Page Wrapper */

.article  {
	background: none;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}


/* Header */

header{
	width:100%;
	background-color: #1c1c1c;
	margin-top:3em;
	padding:10px;
}

.logo{

}

.brand{ 
	text-align: right;
	text-size: 2em;	
}

.branding {
	font-family: "cicle_gorditagordita", sans-serif;
	letter-spacing: -1px;
	color: #ccc;
}

.branding a{
    color: #eee;
   	font-size: 2.5em;	
}

 .branding .tagline p:first-letter{
     text-transform: uppercase;
  }
 
 .branding .tagline{
 	display: block;
	line-height: 1px;
    color: #efefef;
    font-family: "Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:0.1em;
	margin-top: 10px;
	text-transform: lowercase;
	line-height: 45%;
	font-size: 12pt;
	font-variant: small-caps;
  }


.navbar .media {
	margin-top:0;
}

#brandImg{
	max-width: 80px;
	vertical-align: baseline;
background-color: #efefef;
-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.08);
box-shadow: 0 2px 3px rgba(0,0,0,0.08);
margin: 0;
width: 80px;
z-index: 3;
padding: 10px 5px;
margin-top: -15px;
}
/* Carousel */ 

.carousel {
	background-color:#000;
}

.carousel-inner {
max-width: 2000px;
margin: auto;
}

.carousel-caption.right {
top: 10%;
left: 50%;
}

.carousel-caption.block {
background: rgba(54, 25, 25, 0.25);
border-radius: 5px;
}

/* Main Area */

#twitter-widget-0{
	width: 99%;
}

.root.customisable-border{
	border:none;
}
.main {
	width:100%;
}
  .sidebar {}
  .content {}

/* Footer */
.copyright {
	min-height: 40px;
	position: absolute;
	bottom 0;
}

img{
	margin:10px;
}
img.noMargin{
	margin:0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img{
	margin: auto;
	width:100%;	
}


/*============
  	User Styles and helper classes
 ===============*/
h1, h2, h3, h4, .customisable-highlight{
	font-family: "cicle_gorditagordita", sans-serif;
}

.whiteBackground{
	background-color:#fff;
}
.lightBackground{
	background-color:#efefef;
}
.darkBackground{
	background-color:#cdcdcd;
}
.blackBackground{
	background-color:#222;
	color:#efefef;
}
.blackBackground a{
	color:#efefef;
}
/*===========
	Responsive youtube embed.
=========*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img{
	max-width:100%;
}
/*===================
    Media Queries
===================*/
/* Large desktop */
@media (min-width: 992px) { 
	.navbar {
		max-height: 50px;	
	}
}
 
/* Portrait tablet to landscape and desktop */
@media (max-width: 790px) { 
	.nav>li>a {
		padding:10px 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) { 
	.navbar {
		max-height: 50px;	
	}
	.carousel-caption.right {
		top: 5%;
	}
	.navbar .container {
       max-width: 768px;
     }
}


@media (max-width: 767px) { 
	body{padding-top:100px;}
	.carousel-caption.right {
		top: 5%;
	}
}
